### Constructor

# Gtk WindowGroupnew

#### Declaration [src]

    GtkWindowGroup*
    gtk_window_group_new (
      void
    )

#### Description [src]

Creates a new `GtkWindowGroup` object.

Modality of windows only affects windows within the same `GtkWindowGroup`.

#### Return value

Type: `GtkWindowGroup`

A new `GtkWindowGroup`.

The caller of the function takes ownership of the data, and is responsible for freeing it.